---
title: Займ юридическим лицам и ИП под залог ПТС - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Займ юридическим лицам и ИП #[br]под залог ПТС

                        ul.intro__list
                            li Входим в реестр ЦБ РФ
                            li от 50 000 до 5 000 000 ₽
                            li Авто остается в вашей собственности

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-05.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Надежность
                                p.benefits__item-text работаем на рынке 10 лет, состоим в реестре Центробанка, успешно проходим регулярные проверки контролирующих органов

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Высокая скорость выплат 
                                p.benefits__item-text одобряем всего за 15 минут после проверки документов

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Выдача крупных сумм
                                p.benefits__item-text выдаем под залог ПТС до 90% рыночной стоимости автомобиля, лимит до 5 миллионов рублей, без учета кредитной истории, процент одобрения близится к 100%


                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-car.webp", alt="")

            .conditions__desc

                h2.conditions__title Условия займа под залог авто

                .conditions__text
                    p Рецепт моментального спасения бизнеса от кризиса! Пополните оборотные средства, взяв займ под залог ПТС для юридических лиц в Москве. Авто – один из самых популярных видов ликвидного имущества, который может сослужить хорошую службу, если для фирмы настали трудные времена. Тем более, что мы предлагаем гибкие условия, которые избавят вас от неудобств и ограничений, каких следовало бы ожидать, если бы вы обратились в другие организации.
                    p Деньги под залог ПТС юрлицам выдаем всего за неделю, а чаще всего – намного быстрее.

            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
                        button.conditions__tabs-btn(data-tabs-btn="04") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Авто остается у предпринимателя

                        h3.conditions__subtitle Чтобы получить займ для ИП под залог автомобиля, нужно лишь обратиться в Ваш Финансовый Партнер. Мы предлагаем выгодные условия:

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li Решение от 2-х до 5-ти дней
                                    li Сумма до 50 000 000 рублей
                                    li Все компании-партнеры работают официально
                                    li Персональный менеджер
                                    li Мы сами ищем возможности для одобрения Вашей заявки
                                    li Предоставляем закрывающие бухгалтерские документы для отчетности

                            .col-md-6

                                mark.conditions__mark.conditions__mark--dark Условия оформления просты, под них подойдет любой среднестатистический предприниматель


                    .conditions__tabs-content(data-tabs-content="02")

                        mark.conditions__mark Комплект документов минимальный, обговаривается с менеджером персонально и зависит от объекта залога

                        h3.conditions__subtitle  В нашей компании лояльные условия получения займа:


                        ol.conditions__ol.conditions__ol--columns
                            li #[a(href="#").ui-link.ui-link--theme Созвонитесь] с менеджером или приезжайте в офис лично
                            li Получите исчерпывающую консультацию и предварительное одобрение
                            li Предоставьте объект залога для осмотра
                            li Подпишите договор
                            li Получите деньги



                    .conditions__tabs-content(data-tabs-content="03")

                        .row
                            .col-md-6

                                mark.conditions__mark Всегда существует возможность досрочного погашения займа

                                h3.conditions__subtitle Погашение займа любым удобным способом:

                                    ul.conditions__checklist
                                        li в офисе
                                        li на сайте
                                        li банковским переводом по реквизитам

                            .col-md-6

                                .conditions__info
                                    p.conditions__info-text Уточните актуальную информацию у вашего менеджера
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-message.svg", alt="")


                                mark.conditions__mark.conditions__mark--dark Мы предоставляем закрывающие бухгалтерские документы


                    .conditions__tabs-content(data-tabs-content="04")

                        .row
                            .col-md-7

                                mark.conditions__mark Требования для займа юридическим лицам и ИП индивидуальны для каждого случая. 

                                mark.conditions__mark.conditions__mark--dark
                                    p #[a(href="#").ui-link.ui-link--theme Свяжитесь] с нашими менеджерами по телефону +7 (495) 445-83-33 и получите исчерпывающую консультацию по продукту.
                                    p Телефонное общение не подходит? Посетите удобный для вас офис на Рязанском проспекте или в Химках для очной встречи.



    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End


    // Aspects :: Start
    .aspects
        .container-fluid

            .swiper-container.swiper-aspects.js-swiper-aspects
                .swiper-wrapper
                    .swiper-slide

                        .aspects__section.aspects__section--01

                            h2.aspects__title Преимущества работы с нами:

                            .row
                                .col-md-9

                                    ul.aspects__list.aspects__list--columns
                                        li выгодные условия
                                        li персональное обслуживание
                                        li выдача до 50 миллионов 
                                        li решение за 2 дня
                                        li предоставление всех документов для отчетности
                                        li юридическая чистота сделки
                                        li индивидуальный комплект документов
                                        li гибкие требования




                    .swiper-slide

                        .aspects__section.aspects__section--02

                            .row
                                .col-md-8.col-lg-6

                                    h2.aspects__title Ваши выгоды

                                    ul.aspects__list
                                        li Принимаем решение в короткий срок – от 2 до 5 дней
                                        li Максимальная сумма финансирования – 50 000 000 рублей
                                        li Все наши партнеры работают официально, так что у вас не останется сомнений в юридической чистоте сотрудничества с компанией Ваш финансовый партнер
                                        li Предлагаем самые выгодные условия по сумме финансирования и срокам погашения
                                        li Мы заинтересованы в том, чтобы вы получили одобрение, потому сами ищем условия, которые позволили бы выдать заем
                                        li Предоставляем все бухгалтерские документы для отчетности
                                        li Выделяем персонального куратора на весь срок сделки


                                .col-md-4.col-lg-6
                                    figure.aspects__image
                                        img(src="images/img-aspects-02.webp", alt="")





                .swiper-pagination.js-swiper-aspects-pagination

            .aspects__mobile
                ul.aspects__list
                    li выгодные условия
                    li персональное обслуживание
                    li выдача до 50 миллионов 
                    li решение за 2 дня
                    li предоставление всех документов для отчетности
                    li юридическая чистота сделки
                    li индивидуальный комплект документов
                    li гибкие требования

    // Aspects :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы оформления финансирования для ИП:

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text  Оставьте #[a(href="#").ui-link.ui-link--theme онлайн заявку] на сайте и дождитесь ответа. Ее рассмотрение начнется сразу же после отправки


                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь звонка наших менеджеров, которые уточнят дополнительную информацию и назначат встречу.

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text О порядке дальнейших действий вы договоритесь со своим личным куратором.


                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End

    // Programs :: Start
    .programs.programs--white
        .container-fluid

            h2.programs__title Наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.


            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-car.webp", alt="")
                        h3.programs__item-title Займ под авто
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End


    // About :: Start
    .about
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        p.about__text Компания Ваш финансовый партнер нацелена на продолжительное сотрудничество и поддержание репутации честного помощника в трудных ситуациях. В непростые времена, когда малый бизнес испытывает большие трудности, оказываясь на грани банкротства, мы поддерживаем своих клиентов на плаву и даем им силы для борьбы за свое место под солнцем. Мы заинтересованы в честном сотрудничестве, чтобы в любой трудной ситуации наши бывшие клиенты вспоминали именно о нас и рекомендовали Ваш финансовый партнер тем, кому нужна помощь в решении денежных вопросов.

                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Почему лучше брать займ у вас, а не в банках, МФО или автоломбардах?
                        .faq__item-content У нас лояльные условия финансирования. По сравнению с банками наш процент чуть выше, зато мы не требуем никаких данных из кредитной истории и дадим ответ в короткий срок – 2-5 дней. По сравнению с МФО у нас ниже процентная ставка и честнее работа. Все действия, которые мы производим, находятся в рамках закона, а о доверии клиентов вы можете узнать из отзывов тех, кто уже обращался в нашу компанию. По сравнению с автоломбардами, мы не накладываем никаких ограничений на передвижение на автомобиле, использованном в качестве залога.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Что влияет на решение по займу?
                        .faq__item-content Решение о предоставлении займа для юрлиц принимается, исходя из стоимости и состояния автомобиля и его соответствия сумме, которую хотел бы получить предприниматель. Нет никаких преград, которые помещали бы принять положительное решение в ответ на заявку от ИП. 96% заявок, поступающих нам, рассматриваются с положительным результатом.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Что происходит с машиной, под который берут займ?
                        .faq__item-content Машина остается у вас, а нам понадобятся в качестве залога лишь документы на ТС. Вы можете пользоваться автомобилем без ограничений, однако не сможете продать или переоформить его, пока не выплатите всю сумму займа. В документах на автомобиль не будет никаких отметок о том, что он был в залоге.


    // Faq :: End




    // Contacts :: Start
    .contacts.contacts--light
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







